<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".view.fragment.setting.ovarparameter">
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_margin="10dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">
            <TableLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content">
                <!-- Table1-->
                <TableRow
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginTop="20dp"
                    android:layout_marginLeft="5dp">
                    <Switch
                        android:id="@+id/Switch_1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@drawable/qs_switch"
                        android:text="允许手动下单"
                        android:layout_margin="5dp"/>
                </TableRow>

                <TableRow
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginTop="20dp"
                    android:layout_marginLeft="5dp">
                    <Switch
                        android:id="@+id/Switch_2"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@drawable/qs_switch"
                        android:text="启动自动加热"
                        android:layout_margin="5dp"/>
                </TableRow>
            </TableLayout>
        </LinearLayout>
    </RelativeLayout>
</RelativeLayout>